Re: [Foxgui-users]error compiling fox 1.5.7 with Xft


Thread view